
from ase.build import sort
from ase.io import read,write
atoms=read('Si-relaxed.init', format = 'lammps-data', style = 'atomic', Z_of_type = {1:14})
atoms.pbc = True
sorted_atoms = sort(atoms, tags = atoms.arrays['id'])
write('replicated_atoms.xyz', sorted_atoms)
print(sorted_atoms)

